/*alert*/
@import url("../ui/ui_form.css");
.tip-alpha{position:absolute;left:0;top:0;right:0;bottom:0;background-color:#000;width:100%;height:100%;z-index:101;opacity:0.5;filter:Alpha(Opacity=50);}
#pop,.tip-pop{position:absolute;z-index:101;}
.tip-wrap{border:#666 1px solid;background-color:#fff}
.tip-tit{font-size:12px;background-color:#f1f1f1;background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f5f5f5));background-image:-moz-linear-gradient(center top,#ffffff,#f5f5f5);border-top:#fff 1px solid;border-bottom:#ddd 1px solid;padding:0 15px;height:30px;line-height:30px;}
.tip-close{font-size:16px;float:right;cursor:pointer;color:#888; font-weight:bold;}
.tip-close:hover{color:#c0030a; text-decoration:none;}
/*loading*/
.loading{position:absolute;z-index:101;height:46px;width:80px;border:1px solid #ccc;padding-left:67px;line-height:46px;color:#333;background:#fff url(/images/loading.gif) 46px 16px  no-repeat;}

.tip-wrap{width:370px;top:25%;left:50%;position:absolute;margin-left:-185px}
.collapsed{display:none}
.expanded{display:block}
/*
*@update:2013-4.26 by liw
*/
/*pop*/
.pop{position:absolute;border:5px solid #4c4c4c;top:100px;left:100px;background-color:#fff;display:none;}
.pop-login{width:700px}
.pop-login .txt{
	width:220px;
}
.pop .tip-nor{width:auto;}
.pop-hd{
	background-color:#fff;
	height:40px;
	padding-top:5px;
	overflow:visible;
}
.tab-login{
	float:left;
	margin:5px 0 0 10px;
}
.tab-login li{
	float:left;
	border-top:2px solid #fff;
	width:106px;
}
.tab-login li span{
	display:block;
	text-align:center;
	line-height:33px;
	height:33px;
	font-size:14px;
	cursor:pointer;
	color:#333;
}
.tab-login .on{
	border-color:#da4138;
}
.tab-login .on span{
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	margin-bottom:-1px;
	padding-bottom:1px;
	position:relative;
	background-color:#fff;
	font-weight:bold;
}
.tip-close{
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	background:url(/images/icon/box-close.png) -2px 0;
	display:block;
	width:15px;
	height:15px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
.tip-close:hover{background-position:-2px -20px}
.pop-cont{padding:15px;}
.txt-vcode{width:60px}
.asterisk{color:#c03}
.icon-abiz{
	display:inline-block;
	width:16px;
	height:16px;
	vertical-align:middle;
	background:url(/images/icon/icon-abiz.png);
	margin-right:5px;
}
.pop-cont .form-hd{
	padding-left:25px;
}
.inter-rule{
	padding:20px 25px;
}
.inter-rule .h{
	font-size:14px;
	margin-bottom:10px;
}
.inter-rule p{
	margin-bottom:25px;
}
.inter-rule .ope{
	text-align:center;
}
.form-elem a:link,
.form-elem a:visited{color:#0066dd;}
.form-elem .form-error{background:none;padding:0;}
.pop-login .txt-verify-code{width:62px;}

/* 2014-1-21 wm */
.log-poptip-miccn,
.log-poptip-abiz{position:relative;}
.poptip-log{
	width:181px;
	/*height:65px;*/
	border:1px solid #e8d4a8;
	position:absolute;
	left:119px;
	top:68px;
	background:#fcf5e3;
	padding:8px 10px;
	z-index:999;
	display:none;
}
.log-poptip-abiz .poptip-log{
	left:119px;
	top:86px;
}
.arrow{
	width:0;
	height:0;
	line-height:0;
	font-size:0;
	border:8px dashed transparent;
	position:absolute;
	zoom:1;
}
.arrow-out{
	border-bottom-color:#e8d4a8;
	border-bottom:8px solid #e8d4a8;
	top:-16px;
	left:13px;
}
.arrow-in{
	border-bottom-color:#fcf5e3;
	border-bottom:8px solid #fcf5e3;
	margin-top:-7px;
	margin-left:-8px;
}
.form-poptip-info{color:#333;font-size:12px;padding-bottom:5px;line-height:18px;}
.poptip-log a{margin-left:67px;}
.tab-biz{padding:7px 0 0 105px;}
.chose-box{padding-top:4px;}
.chose-box label{margin-right:10px;}
.log-poptip-miccn .txt,
.log-poptip-abiz .txt{height:24px;}
/*
* @update liw 2014-0613
*
*/
.icon-reg{
	display:inline-block;
	background-image:url(/images/join/icon-reg.png);
}
.pop-login .form-tit{
	line-height:26px;
	font-size:14px;
	color:#333;
}
.fieldset-auth{
	overflow:hidden;
}
.fieldset-auth .form-item{
	float:left;
	clear:both;
	_vertical-align:bottom;
}
.fieldset-auth .form-elem{
	position:relative;
	float:left;
	z-index:1;
}
.fieldset-auth .form-mail .form-elem{
	z-index:2;
} 
.choose-box{margin-top:4px;}
.choose-box label{margin-right:10px;}
/* username instant tip */
.instant-username{
	border:1px solid #d02a32;
	border-top:none;
}
.username-recmd{
	padding:5px 8px;
}
.username-recmd dt{
	margin-bottom:5px;
}
/* password instant tip */
.icon-reg-circle{
	width:12px;
	height:7px;
	background-position:3px -179px;
}
.instant{
	position:absolute;
	z-index:9;
	top:3px;
	left:250px;
	width:230px;
}
.instant-tip{
	background-color:#f8fdff;
	border:1px solid #d2d2d2;
	padding:5px;
	position:relative;
}
.instant-tip-lst li{
	padding:2px 0;
}
.instant-tip-lst .icon{
	margin-right:5px;
}
.instant-tip-lst .icon-alert,
.instant-tip-lst .icon-pass,
.instant-tip-lst .invalid .icon-reg-circle,
.instant-tip-lst .valid .icon-reg-circle{
	display:none;
}
.instant-tip-lst .invalid{
	color:#be151d;
}
.instant-tip-lst .invalid .icon-alert{
	display:inline-block;
}
.instant-tip-lst .valid .icon-pass{
	display:inline-block;
}
.instant-tip-arrow,
.instant-tip-arrow b,
.instant-tip-arrow i{
	position:absolute;
}
.instant-tip-arrow{
	left:-7px;
	top:4px;
}
.instant-tip-arrow b{
	color:#d2d2d2;
}
.instant-tip-arrow i{
	color:#f8fdff;
	left:1px;
}
.pwd-lv{
	margin-left:10px;
	float:left;
}
.pwd-lv-item{
	float:left;
	width:29px;
	height:4px;
	border:1px solid #6bbc01;
	margin-right:1px;
}
.pwd-lv .on{
	background-color:#6bbc01;
}
.pwd-lv p{
	clear:left;
}
.sel-area{
	width:230px;
}
/* phone */
.field-bd{
	position:relative;
	overflow:hidden;
}
.phone-box{
	
	padding:4px 0;
	overflow:hidden;
	*width:240px;
	*zoom:1;
}
.phone-box .txt-phone-area{
	width:30px;
	margin-right:5px;
}
.phone-box .txt-phone-landline{
	width:64px;
}
.phone-box .txt-phone-mobile{
	width:80px;
}
.phone-box span,
.phone-box .txt{
	float:left;
}
.phone-box span{
	width:21px;
	text-align:center;
	line-height:26px;
}
.instant-phone{
	top:33px;
}
.contact-box{
	*width:240px;
}
.contact-box .txt{
	width:110px;
}
.contact-box label{
	margin-left:10px;
	*margin-left:5px;
}
.fieldset-auth .txt-vcode{
	width:70px;
}
.mail-lst{
	top: 25px;
	left:10px;
	position: absolute;
	display: none;
	z-index: 99;
	background: #fff;
	width: 228px;
	border: 1px solid #ccc;
}
.mail-lst li{
	line-height:25px;
	cursor:pointer;
	padding-left:10px;
}
.mail-lst li.now{
	background:#ddd;
}
.validate-image img{
	cursor:pointer;
}
.re-instant{
	position:static;
	width:290px;
	padding-top:5px;
}
.form-error .icon, .form-tip .icon{
	margin-right:6px;
}
.valid-tick{
	float:left;
}
.keyword-note{
	color:#f36904;
	padding:5px 0 0 0;
}
.placeholder,.gray-light{
    color:#999;
}
.code-box{
	*width:240px;
}
.loading-send{
    width:138px;
    height:36px;
    line-height:36px;
    background:#fff;
    text-align:center;
    font-size:14px;
    border: 1px solid #ccc;
    z-index: 1000;
}